
Recintos Deportivos - Feature #5293

Feature # 5088 (New): Desarrollo De Diagramas

Modelo De Contexto

10/19/2025 10:40 AM - Diego Honores

Status: Resolved Start date: 10/06/2025

Priority: Normal Due date: 10/19/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/19/2025 10:41 AM - Diego Honores

- % Done changed from 0 to 100

#2 - 10/19/2025 10:41 AM - Diego Honores

- % Done changed from 100 to 90

#3 - 10/19/2025 11:56 PM - Diego Honores

- Due date set to 10/19/2025

- Start date changed from 10/19/2025 to 10/06/2025

#4 - 10/20/2025 11:33 AM - Diego Honores

- Status changed from New to Resolved

- % Done changed from 90 to 100
